:root {
  --card-poni-color: #045464;
  --color-green: #93ab3c;
  --bs-blue: #00cfe8;
  --bs-indigo: #6610f2;
  --bs-purple: #7367f0;
  --bs-pink: #d63384;
  --bs-red: #ea5455;
  --bs-orange: #ff9f43;
  --bs-yellow: #ffc107;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #b8c2cc;
  --bs-gray-dark: #1e1e1e;
  --bs-gray-100: #babfc7;
  --bs-gray-200: #ededed;
  --bs-gray-300: #dae1e7;
  --bs-gray-400: #636363;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #b8c2cc;
  --bs-gray-700: #4e5154;
  --bs-gray-800: #1e1e1e;
  --bs-gray-900: #2a2e30;
  --bs-primary: #7367f0;
  --bs-secondary: #82868b;
  --bs-success: #28c76f;
  --bs-info: #00cfe8;
  --bs-warning: #ff9f43;
  --bs-danger: #ea5455;
  --bs-light: #f6f6f6;
  --bs-dark: #4b4b4b;
  --bs-primary-rgb: 115, 103, 240;
  --bs-secondary-rgb: 130, 134, 139;
  --bs-success-rgb: 40, 199, 111;
  --bs-info-rgb: 0, 207, 232;
  --bs-warning-rgb: 255, 159, 67;
  --bs-danger-rgb: 234, 84, 85;
  --bs-light-rgb: 246, 246, 246;
  --bs-dark-rgb: 75, 75, 75;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 34, 41, 47;
  --bs-body-rgb: 110, 107, 123;
  --bs-font-sans-serif: 'Montserrat', Helvetica, Arial, serif;
  --bs-font-monospace: 'Montserrat', Helvetica, Arial, serif;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.45;
  --bs-body-color: #6e6b7b;
  --bs-body-bg: #f8f8f8;
  --bs-width: 480px;
}

@font-face {
  font-family: main_font;
  src: url(../assets/font/Inter-Medium.ttf);
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

body {
  background-color: var(--bs-body-color);
  font-family: 'main_font';
  max-width: var(--bs-width);
  position: relative;
  z-index: 1;
  margin: auto;
  width: 100%;
  text-transform: capitalize;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

#app {
  position: relative;
  overflow-x: hidden;
  z-index: 1;
  min-height: 100vh;
  margin: auto;
  width: 100%;
  background-color: #fff;
  padding-bottom: 100px;
}

.d-none {
  display: none;
}

#toast-container .toast-success {
  background-color: #93ab3c;
}

#toast-container .toast-title {
  color: white;
}

#toast-container .toast-close-button {
  color: white;
}

.blockUI.blockElement .loading-page {
  display: flex;
  top: 50%;
  position: fixed;
  justify-content: center;
  width: 100%;
  left: 0;
}

.container {
  padding: 0 25px;
}

.btn-primary button {
  width: 100%;
  display: block;
  height: 60px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: var(--color-green);
  border: 0;
  outline: none;
  border-radius: 10px;
}

.btn-primary a {
  width: 100%;
  display: block;
  height: 60px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: var(--blue);
  border: 0;
  outline: none;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-primary.welcome {
  position: absolute;
  bottom: -12vh;
  width: 100%;
  padding: 0 35px;
}

.field {
  width: 100%;
  background-color: #f5f5f5;
  height: 60px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  position: relative;
  border: solid 1px var(--card-poni-color);
}

.field input {
  width: calc(100% - 60px);
  border: 0;
  height: 100%;
  outline: none;
  padding-left: 20px;
  padding-right: 20px;
  background-color: transparent;
  font-size: 16px;
  font-family: 'main_font';
}

.field input::placeholder {
  color: #d0d0d0;
}

.field textarea {
  width: calc(100% - 60px);
  border: 0;
  height: 100%;
  outline: none;
  padding-left: 20px;
  padding-right: 20px;
  background-color: transparent;
  font-size: 16px;
  font-family: 'main_font';
}

.field textarea::placeholder {
  color: #d0d0d0;
}
.field label {
  width: 60px;
  display: inline-block;
  text-align: center;
  border-right: 1px solid #d0d0d0;
}
.field .showhide {
  border: 0;
  outline: none;
  background-color: transparent;
  cursor: pointer;
  width: 60px;
  text-align: center;
  padding-right: 10px;
}

/* * POP UP */
.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 13;
  display: none;
  justify-content: center;
  align-items: baseline;
}
.popup .content {
  width: 100%;
  max-width: var(--bs-width);
  background-color: #fff;
  position: relative;
}
.popup:not(.bottom) {
  padding: 20px;
}
.popup:not(.bottom) .content {
  border-radius: 25px;
}
.popup.bottom {
  align-items: flex-end;
}
.popup.center {
  align-items: center;
}
.popup.bottom .content {
  border-radius: 25px 25px 0 0 !important;
  animation: slideUp 400ms forwards;
  position: relative;
  bottom: -100%;
}
.popup.minize.bottom .content {
  animation: slideDown 400ms forwards;
}

@keyframes slideUp {
  to {
    bottom: 0;
  }
}
@keyframes slideDown {
  from {
    bottom: 0;
  }
  to {
    bottom: -100%;
  }
}

.popup.bottom .content::before {
  content: '';
  width: 30px;
  height: 4px;
  border-radius: 10px;
  background-color: grey;
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
}

.popup .content-body {
  background-color: transparent;
  padding: 0;
  /* padding: 35px 25px; */
  padding: 20px 25px;
}
.popup h2 {
  width: 100%;
  margin-bottom: 15px;
  font-size: 16px;
  color: var(--body-color);
}
.popup .content-body + h2 {
  margin-top: 20px;
}

.popup .content .title {
  margin-top: 1rem;
  font-size: larger;
  font-weight: 600;
  color: var(--card-poni-color);
  padding: 6px 0px;
  text-align: center;
}
/* * END POP UP */

.form-group {
  display: flex;
  flex-direction: column-reverse;
}

.invalid-feedback {
  color: red;
}

.field-error {
  border: solid 1px red;
}

.bottom-action {
  z-index: 1;
  position: fixed;
  bottom: 0;
  width: 100%;
  max-width: 480px;
  background-color: #fff;
  /* box-shadow: 10px -1px 20px rgba(0, 0, 0, 0.08); */
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
  max-height: 70px;
}

.bottom-action ul {
  padding: 0 30px;
  margin: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.bottom-action ul a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  flex-direction: column;
  color: #222;
}
.bottom-action ul img {
  margin-bottom: 5px;
}
.bottom-action ul small {
  font-size: 9px;
}
.bottom-action a:not(.active) small {
  opacity: 0.5;
}
.bottom-action a.active {
  /* color: #06626f; */

  width: 65px;
  height: 50px;
  /* flex-shrink: 0; */
  border-radius: 10px;
  background: #045464;
  color: white;
}

/* NAVBAR APP */
nav {
  /* height: 87px;
  flex-shrink: 0;
  background: lightcoral; */
  width: 100%;
  /* width: var(--bs-width); */
}

@media only screen and (max-width: 414px) {
  nav {
    width: 100%;
  }
}

@media only screen and (min-width: 500px) {
  nav {
    width: var(--bs-width);
  }
}

/* For Desktop View */
@media only screen and (min-width: 1024px) {
  nav {
    width: var(--bs-width);
  }
}

nav.navigation-bar {
  display: flex;
  justify-content: space-between;
  padding: 0px 2rem;
  position: fixed;
  margin-bottom: 39px;
  align-items: center;
  border-radius: 0px 0px 50px 50px;
  background: #045464;
  z-index: 100;
  height: 87px;
}

.navigation-bar .goback{
    cursor: pointer;
}

.navigation-bar .goback img {
  width: 2rem;
  height: 1rem;
  stroke-width: 2.5px;
  stroke: #fff;
}

.navigation-bar .title span {
  color: #fff;
  font-family: 'main_font';
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.navigation-bar div:nth-child(3) {
  width: 2rem;
}

nav.navigation-bar + section {
  margin-top: 7rem;
}

/* LIST */
